<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="${relativePackage}.${activityClass}"
    android:background="#2f4159">

    <TextView
        android:id="@+id/information"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="40px"
        android:padding="20dp" />

    <EditText
        android:id="@+id/mois"
        android:layout_width="600dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center"
        android:layout_marginTop="180dp"
        android:backgroundTint="#ffffff"
        android:textColor="#ffffff"
        android:layout_marginRight="20dp"
        android:layout_marginLeft="20dp"
        android:layout_alignParentEnd="false"
        android:layout_alignParentStart="false" />


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="Saisir le mois (exemple: 4 pour Avril)  "
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:textSize="15sp"
        android:textColor="#ffffff"
        android:id="@+id/textView4"
        android:layout_marginBottom="39dp"
        android:layout_alignBottom="@+id/mois"
        android:layout_alignStart="@+id/mois"
        android:layout_marginLeft="-10dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="Saisir l'annee  "
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:textSize="15sp"
        android:textColor="#ffffff"
        android:id="@+id/textView5"
        android:layout_marginBottom="43dp"
        android:layout_alignBottom="@+id/annee"
        android:layout_alignStart="@+id/textView4" />


    <EditText
        android:id="@+id/annee"
        android:layout_width="600dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="70dp"
        android:backgroundTint="#ffffff"
        android:textColor="#ffffff"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_below="@+id/mois"
        android:layout_centerHorizontal="true" />

    <Button
        android:id="@+id/recherche"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="47dp"
        android:text="Recherche"
        android:textColor="#ffffff"
        android:background="#39daf7"
        android:layout_below="@+id/annee"
        android:layout_alignStart="@+id/annee"
        android:layout_alignEnd="@+id/annee" />

</RelativeLayout>